_id: iv56csqwu1no7ht8
_key: '!items!iv56csqwu1no7ht8'
img: systems/pf1/icons/misc/magic-swirl.png
name: Shadow Transmutation
system:
  actions:
    - _id: alafz2sqru7gq6fo
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: seeText
      name: Use
      range:
        units: seeText
      save:
        description: Will disbelief (if interacted with); varies; see text
        type: will
      target:
        value: see text
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You suffuse one subject's body with energy from the Shadow Plane,
      altering its form to match a creature from the Shadow Plane. Shadow
      transmutation can mimic any of the following spells: <i>animal growth</i>,
      <i>anthropomorphic</i> animalUM, <i>enlarge person</i>, <i>fins to</i>
      feetARG, longarmACG, <i>polymorph</i>, <i>reduce person</i>, and <i>stone
      fist</i>. If using <i>shadow transmutation</i> as <i>polymorph</i>, the
      target does not gain any sensory abilities that its new form has (such as
      low-light vision or darkvision) and the speed of any movement types gained
      from the spell cannot exceed the target's base speed or natural speed with
      those movement types (whichever is higher). A creature under the effects
      of <i>shadow transmutation</i> deals normal damage and has all the normal
      abilities and weaknesses of whatever form it assumes using the spell.  Any
      creature that interacts with a target under the effects of the spell
      (including attacking or being attacked by that creature) can attempt a
      Will save to recognize the target's true nature. Creatures that succeed at
      their Will saves to disbelieve  the illusion take one-fifth (20%) of the
      normal damage from the target's natural attacks or special abilities
      granted by the target's shadowy form (if any), and the target's special
      abilities that don't deal damage have only a 20% chance of working against
      them. Creatures that succeed at their saves see the <i>shadow
      transmutation</i> as transparent images superimposed over the target.</p>
  descriptors:
    value:
      - shadow
  learnedAt:
    class:
      arcanist: 6
      bard: 6
      medium: 6
      shaman: 6
      skald: 6
      sorcerer: 6
      spiritualist: 6
      summoner: 6
      summonerUnchained: 6
      witch: 6
      wizard: 6
  level: 6
  school: ill
  subschool: shadow
type: spell

